name: feature_geyser_generic
info:
  size:
    X: 6
    Y: 7
  area: 38
cells:
- element: Obsidian
  mass: 1000
  temperature: 242.420731
  location_x: -1
  location_y: 3
- element: Obsidian
  mass: 1000
  temperature: 242.132339
  location_y: 3
- element: Granite
  mass: 1840
  temperature: 232.218765
  location_x: 1
  location_y: 3
- element: Granite
  mass: 1840
  temperature: 232.334976
  location_x: 2
  location_y: 3
- element: Obsidian
  mass: 1000
  temperature: 255.14006
  location_x: -2
  location_y: -2
- element: Obsidian
  mass: 1000
  temperature: 244.16629
  location_x: -1
  location_y: -2
- element: Granite
  mass: 1840
  temperature: 233.320023
  location_y: -2
- element: Obsidian
  mass: 1000
  temperature: 238.687851
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 1000
  temperature: 243.592712
  location_x: 2
  location_y: -2
- element: Obsidian
  mass: 1000
  temperature: 262.3573
  location_x: 3
  location_y: -2
- element: Obsidian
  mass: 1000
  temperature: 252.205444
  location_x: -2
  location_y: -1
- element: Unobtanium
  mass: 20000
  temperature: 1
  location_x: -1
  location_y: -1
- element: Unobtanium
  mass: 20000
  temperature: 1
  location_y: -1
- element: Unobtanium
  mass: 20000
  temperature: 1
  location_x: 1
  location_y: -1
- element: Unobtanium
  mass: 20000
  temperature: 1
  location_x: 2
  location_y: -1
- element: Dirt
  mass: 2202.9646
  temperature: 293.034424
  location_x: 3
  location_y: -1
- element: Granite
  mass: 1840
  temperature: 237.882645
  location_x: -2
- element: Obsidian
  mass: 1000
  temperature: 242.42395
  location_x: -1
- element: Obsidian
  mass: 1000
  temperature: 264.238159
- element: Granite
  mass: 1840
  temperature: 233.868362
  location_x: 1
- element: Granite
  mass: 1840
  temperature: 233.965378
  location_x: 2
- element: Obsidian
  mass: 1000
  temperature: 262.843689
  location_x: 3
- element: Obsidian
  mass: 1000
  temperature: 244.384354
  location_x: -2
  location_y: 1
- element: Granite
  mass: 1840
  temperature: 233.392624
  location_x: -1
  location_y: 1
- element: Granite
  mass: 1840
  temperature: 233.960419
  location_y: 1
- element: Obsidian
  mass: 1000
  temperature: 239.209061
  location_x: 1
  location_y: 1
- element: Obsidian
  mass: 1000
  temperature: 240.326065
  location_x: 2
  location_y: 1
- element: Obsidian
  mass: 1000
  temperature: 254.134064
  location_x: 3
  location_y: 1
- element: Granite
  mass: 1840
  temperature: 237.964813
  location_x: -2
  location_y: 2
- element: Granite
  mass: 1840
  temperature: 235.42337
  location_x: -1
  location_y: 2
- element: Granite
  mass: 1840
  temperature: 235.939484
  location_y: 2
- element: Obsidian
  mass: 1000
  temperature: 248.067566
  location_x: 1
  location_y: 2
- element: Granite
  mass: 1840
  temperature: 236.328278
  location_x: 2
  location_y: 2
- element: Granite
  mass: 1840
  temperature: 239.075302
  location_x: 3
  location_y: 2
- element: Obsidian
  mass: 1000
  temperature: 254.84729
  location_x: -1
  location_y: -3
- element: Granite
  mass: 1840
  temperature: 237.38649
  location_y: -3
- element: Granite
  mass: 1840
  temperature: 237.069962
  location_x: 1
  location_y: -3
- element: Granite
  mass: 1840
  temperature: 237.417282
  location_x: 2
  location_y: -3
buildings: []
pickupables: []
elementalOres: []
otherEntities:
- id: GeyserGeneric
  element: IgneousRock
  temperature: 367.421021
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
